/**
 * Autogenerated by Thrift Compiler (0.10.0)
 *
 * DO NOT EDIT UNLESS YOU ARE SURE THAT YOU KNOW WHAT YOU ARE DOING
 *  @generated
 */
#ifndef Service_CONSTANTS_H
#define Service_CONSTANTS_H

#include "Service_types.h"

namespace chatgen {

class ServiceConstants {
 public:
  ServiceConstants();

};

extern const ServiceConstants g_Service_constants;

} // namespace

#endif
